﻿/*COLORS*/
/*TODO: insufficient contrast between #75a7c6 and white (will need to be address with Marketing*/
.sans-text, .sans-display {
  font-family: Arial, Helvetica, sans-serif; }

.serif-text, .serif-display {
  font-family: Georgia, serif; }

.reg-face {
  font-weight: normal;
  /*font-weight: 400;*/ }

.bold-face {
  font-weight: bold;
  /*font-weight: 700;*/ }

/* Add JS to _CheckoutLayout, _MasterLayout, and _Layout later for web font usage */
#joyTunesVideoPlayer, #mmsVideoPlayer {
  border: none; }

#site-wrapper {
  background-color: #22313F; }

.header-banner {
  margin-bottom: 0 !important;
  padding: 10px;
  background: #a2bc35;
  color: white;
  border: none;
  border-radius: 0; }
  .header-banner .fa {
    font-size: 18px;
    padding-right: 10px;
    vertical-align: middle; }

.header-fix {
  width: 90px !important; }

p {
  padding: 0;
  margin: 0; }

.form-control:focus {
  border-color: #cccccc;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none; }

textarea:hover,
input:hover,
textarea:active,
input:active,
textarea:focus,
input:focus,
button:focus,
button:active,
button:hover {
  outline: 0px !important;
  -webkit-apperance: none; }

a:hover {
  color: #244d6e;
  text-decoration: none; }

/* BUTTONS */
.btn-search-header {
  background-color: #22313F; }
  .btn-search-header .fa {
    margin-right: 0;
    color: #ffffff; }

.btn-search-header:hover, .btn-search-header:active, .btn-search-header:focus {
  background-color: #2b3e50; }

.btn-info {
  background-color: transparent;
  padding: 0;
  border-radius: 100%;
  border: 1px solid #666666; }

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
  background-color: #cccccc;
  border: 1px solid #666666; }

.btn-action {
  background-color: #a2bc35;
  color: #ffffff !important;
  font-weight: bold; }
  .btn-action .fa {
    font-size: 12px;
    margin-left: 5px;
    margin-right: 0; }

.btn-action:hover, .btn-action:focus, .btn-action:active {
  background-color: #afc941;
  color: #ffffff; }

.btn-action:visited {
  color: #ffffff; }

.btn-default {
  border: 1px solid #999999;
  color: #666666; }

.btn-default:hover, .btn-default:active, .btn-default:focus {
  color: #666666;
  background-color: #efefef;
  border: 1px solid #999999; }

.btn-mn-type {
  background-color: transparent;
  padding: 0; }

.btn-primary {
  background-color: #2A5B81; }

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background-color: #306994;
  color: #ffffff;
  border-color: #306994; }

.btn-primary:visited {
  color: #ffffff; }

.btn-disabled {
  color: #ffffff;
  background-color: #efefef; }

.btn-disabled:hover {
  color: #ffffff;
  cursor: default; }

.btn-full {
  width: 100%; }

.btn-more-info {
  color: #2A5B81;
  padding: 0; }
  .btn-more-info .fa {
    margin-right: 0;
    font-size: 16px; }

.btn-more-info:hover,
.btn-more-info:active,
.btn-more-info:focus {
  color: #306994; }

.btn-atc-us {
  width: 100%;
  border: 5px solid #dddddd;
  color: #ffffff;
  text-transform: uppercase;
  background: #FF8000;
  /* Old browsers */
  background: -moz-linear-gradient(top, #FF8000 27%, #D96D00 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(27%, #FF8000), color-stop(100%, #D96D00));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #FF8000 27%, #D96D00 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #FF8000 27%, #D96D00 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #FF8000 27%, #D96D00 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #FF8000 27%, #D96D00 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9c732', endColorstr='#a3b038',GradientType=0 );
  /* IE6-9 */
  border-radius: 8px; }

.btn-atc-us:hover, .btn-atc-us:focus, .btn-atc-us:active {
  width: 100%;
  border: 5px solid #dddddd;
  color: #ffffff;
  text-transform: uppercase;
  background: #FF8000; }

.atc-sm {
  float: left; }
  .atc-sm .btn-atc-us {
    width: 160px;
    float: right;
    border: none;
    border-radius: 4px;
    background: #a2bc35;
    padding: 10px;
    margin-top: 12px;
    font-weight: bold; }
  .atc-sm .btn-atc-us:hover, .atc-sm .btn-atc-us:active, .atc-sm .btn-atc-us:focus {
    background: #afc941; }

.btn-transpose {
  width: 100%;
  text-align: left;
  border-radius: 0;
  background-color: #f3f3f3;
  padding: 10px 15px;
  margin-bottom: 2px;
  color: #333333; }

.btn-transpose:hover,
.btn-transpose:active,
.btn-transpose:focus {
  background-color: #dadada; }

.tsp-active {
  background-color: #a2bc35;
  color: #ffffff;
  font-weight: bold; }

.tsp-active:hover,
.tsp-active:focus,
.tsp-active:active {
  background-color: #acc739;
  color: #ffffff; }

.social-icons .fa.fa-facebook {
  padding: 9px 0;
  background-color: #3b5998; }

.social-icons .fa.fa-facebook:hover {
  background-color: #4264aa; }

.fa.fa-pinterest-square {
  padding: 9px;
  background-color: #dd4b39; }

.fa.fa-pinterest-square:hover {
  background-color: #e15f4f; }

.fa.fa-envelope {
  padding: 9px;
  background-color: #666666; }

.fa.fa-envelope:hover {
  background-color: #737373; }

.fa.fa-twitter {
  padding: 9px;
  background-color: #00aced; }

.fa.fa-twitter:hover {
  background-color: #08bbff; }

.fa.fa-google-plus {
  padding: 9px;
  background-color: #dd4b39; }

.fa.fa-google-plus:hover {
  background-color: #e15f4f; }

.fa.fa-youtube-play {
  padding: 9px;
  background-color: #e52d27; }

.fa.fa-youtube-play:hover {
  background-color: #e8433e; }

.fa.fa-instagram {
  padding: 9px;
  background-color: #125688; }

.fa.fa-instagram:hover {
  background-color: #15649f; }

.fa.fa-facebook:hover,
.fa.fa-twitter:hover,
.fa.fa-google-plus:hover,
.fa.fa-envelope:hover,
.fa.fa-pinterest-square:hover {
  text-decoration: none;
  cursor: pointer; }

.btn-popover {
  width: 100%;
  margin: 10px 0;
  color: #ffffff;
  border: none; }

.btn-collapse {
  width: 100%;
  background-color: #999999;
  color: #ffffff;
  font-weight: bold; }

.btn-collapse:hover, .btn-collapse:focus, .btn-collapse:active {
  background-color: #a6a6a6;
  color: #ffffff; }

/*END BUTTONS*/
#main-wrapper {
  width: 100%;
  background-color: #ffffff;
  margin: 0 auto; }

.search-wrapper {
  width: 100%;
  height: 50px;
  padding: 5px 0; }

.sub-links-wrapper {
  border-bottom: 2px solid #000000; }
  .sub-links-wrapper p {
    font-size: 12px;
    padding: 10px 0; }

.sub-links-fb {
  display: inline-block;
  padding-top: 7px; }

/*MODAL*/
.modal-content {
  color: #666666;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none; }

.danger-header {
  background-color: #d9534f;
  color: #ffffff;
  border-radius: 5px 5px 0 0;
  border: 2px solid #ffffff; }

/*END MODAL*/
/*POPOVER*/
.popover {
  border-color: #cccccc; }
  .popover .popover-title {
    color: #666666;
    background-color: #ffffff;
    border-bottom: 1px solid #efefef;
    font-weight: bold; }
  .popover .popover-content {
    color: #666666; }

.strong-tag {
  font-weight: bold; }

.pagination {
  text-align: center; }

#search-filter-wrapper {
  background-color: #efefef;
  padding: 10px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc; }
  #search-filter-wrapper p {
    color: #666666;
    font-size: 12px; }
  #search-filter-wrapper .search-filter-left select {
    margin-top: 10px; }
  #search-filter-wrapper .search-filter-right select {
    margin-top: 10px; }
  #search-filter-wrapper .search-filter-right p {
    margin-top: 10px; }

.seo-text {
  border-top: 1px solid #efefef;
  padding: 15px 0; }
  .seo-text p {
    font-size: 12px;
    color: #444444; }

.joytunes-instructions ol img {
  width: 100%;
  margin-bottom: 20px;
  margin-top: 10px;
  display: block; }

.joytunes-instructions .panel-title {
  text-align: center;
  color: #2a5b81; }

.joytunes-instructions .download-app-button {
  display: block;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: #BD00AC;
  border: none; }

@media (min-width: 768px) {
  #search-filter-wrapper .search-filter-left {
    border-right: 1px solid #cccccc;
    padding-right: 15px; }
    #search-filter-wrapper .search-filter-left select {
      margin-top: 10px;
      padding-right: 15px; }
  #search-filter-wrapper .search-filter-right select {
    width: 32.333%;
    display: inline-block;
    margin-top: 10px; }
  #search-filter-wrapper .search-filter-right p {
    margin-top: 0; }
  .norton-mobile-kicker {
    display: none; }
  #joytunes-whats-this-button-mobile img {
    display: none; }
  .joytunes-instructions ol img {
    width: 50%; }
  .joytunes-instructions .download-app-button {
    width: 50%; }
  #mms-whats-this-button-mobile img {
    display: none; } }

@media (max-width: 768px) {
  #_GUARANTEE_SealSpan {
    display: none !important; }
  #newsletterBanner {
    display: none; }
  .norton-mobile-kicker {
    padding-top: 15px;
    text-align: center; }
    .norton-mobile-kicker img {
      width: 100% !important;
      height: auto; } }

div.server {
  font: 11px normal Arial, Sans-serif;
  color: #6B93B9;
  text-align: center; }

.mn_version_text {
  font-size: 10px; }

.middle-line {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #cccccc;
  line-height: 0.1em; }
  .middle-line span {
    padding: 0 10px;
    font-size: 12px; }

#signInButton {
  margin-bottom: 15px; }

#joytunes-whats-this-modal, #video-lessons-whats-this-modal {
  text-align: center; }
  #joytunes-whats-this-modal .modal-content, #video-lessons-whats-this-modal .modal-content {
    color: #ffffff;
    background-color: #000000; }
  #joytunes-whats-this-modal .modal-header, #video-lessons-whats-this-modal .modal-header {
    color: #ffffff;
    border-bottom: none; }
  #joytunes-whats-this-modal .modal-footer, #video-lessons-whats-this-modal .modal-footer {
    text-align: center;
    border-top: none; }
    #joytunes-whats-this-modal .modal-footer p, #video-lessons-whats-this-modal .modal-footer p {
      padding-bottom: 20px; }
    #joytunes-whats-this-modal .modal-footer .primary, #video-lessons-whats-this-modal .modal-footer .primary {
      font-size: 24px;
      font-weight: bold;
      margin-top: -10px; }
    #joytunes-whats-this-modal .modal-footer .secondary, #video-lessons-whats-this-modal .modal-footer .secondary {
      font-size: 16px;
      font-weight: bold;
      margin-top: -10px;
      margin-bottom: 5px; }
    #joytunes-whats-this-modal .modal-footer .add-video-lesson-btn, #video-lessons-whats-this-modal .modal-footer .add-video-lesson-btn {
      margin-top: -10px;
      margin-bottom: 10px; }
  #joytunes-whats-this-modal .modal-title, #video-lessons-whats-this-modal .modal-title {
    font-size: 22px;
    padding-left: 15px; }
  #joytunes-whats-this-modal .modal-title-bigger, #video-lessons-whats-this-modal .modal-title-bigger {
    font-size: 24px;
    font-weight: bold; }
  #joytunes-whats-this-modal .video-lesson-sale-price, #video-lessons-whats-this-modal .video-lesson-sale-price {
    color: #FF9D00;
    font-weight: bold; }
  #joytunes-whats-this-modal .video-lesson-primary, #video-lessons-whats-this-modal .video-lesson-primary {
    font-size: 24px;
    padding-bottom: 20px;
    font-weight: normal; }
  #joytunes-whats-this-modal .modal-dialog, #video-lessons-whats-this-modal .modal-dialog {
    margin-top: 150px; }
  #joytunes-whats-this-modal .modal-close-link, #video-lessons-whats-this-modal .modal-close-link {
    float: right;
    position: relative;
    top: -20px;
    color: #ffffff; }
    #joytunes-whats-this-modal .modal-close-link:hover, #video-lessons-whats-this-modal .modal-close-link:hover {
      color: #efefef; }
  #joytunes-whats-this-modal .modal-body, #video-lessons-whats-this-modal .modal-body {
    padding: 0px; }
  #joytunes-whats-this-modal .video-container, #video-lessons-whats-this-modal .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; }
  #joytunes-whats-this-modal .video-container iframe, #joytunes-whats-this-modal .video-container object, #joytunes-whats-this-modal .video-container embed, #video-lessons-whats-this-modal .video-container iframe, #video-lessons-whats-this-modal .video-container object, #video-lessons-whats-this-modal .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#joytunes-whats-this-button-mobile img {
  width: 100%; }

#mms-whats-this-button-mobile img {
  width: 100%; }

#mms-whats-this-modal {
  text-align: center; }

#mms-whats-this-modal .modal-content {
  color: #ffffff;
  background-color: #000000; }

#mms-whats-this-modal .modal-header {
  color: #ffffff;
  border-bottom: none; }

#mms-whats-this-modal .modal-footer {
  text-align: center;
  border-top: none; }

#mms-whats-this-modal .modal-footer p {
  padding-bottom: 20px; }

#mms-whats-this-modal .modal-title {
  font-size: 22px; }

#mms-whats-this-modal .modal-dialog {
  margin-top: 150px; }

#mms-whats-this-modal .modal-close-link {
  float: right;
  position: relative;
  top: -20px;
  color: #ffffff; }

#mms-whats-this-modal .modal-close-link:hover {
  color: #efefef; }

#mms-whats-this-modal .modal-body {
  padding: 0px; }

#mms-whats-this-modal .video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }

#mms-whats-this-modal .video-container iframe, #mms-whats-this-modal .video-container object, #mms-whats-this-modal .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

@font-face {
  font-family: "slick";
  src: url("/fonts/slick.eot");
  src: url("/fonts/slick.eot?#iefix") format("embedded-opentype"), url("/fonts/slick.woff") format("woff"), url("/fonts/slick.ttf") format("truetype"), url("/fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

.drop-shadow {
  -moz-box-shadow: 0 0 15px #ccc;
  -webkit-box-shadow: 0 0 15px #ccc;
  box-shadow: 0 0 15px #ccc; }

